<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Loading..</title>
    <base href="/">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link id="appFavicon" rel="icon" type="image/x-icon" href="favicon.ico">
    <script src="https://checkout.stripe.com/checkout.js"></script>
    <script src="https://checkout.razorpay.com/v1/checkout.js"></script>
    <script src="https://www.cashfree.com/assets/cashfree.sdk.v1.2.js" type="text/javascript"></script>
    <style>
        .loderlogo {
            position: absolute;
            text-align: center;
            display: flex;
            justify-content: center;
            align-items: center;
            left: 0;
            right: 0;
            bottom: 0;
            top:0;
            object-fit: contain;
            background-color: #F7152F;
        }
        </style>
  <link rel="manifest" href="manifest.webmanifest">
  <meta name="theme-color" content="#fed21f">
</head>

<body>
    <app-root>
        <div class="container">
            <div class="loderlogo">
                <img class="animated infinite bounceOut" src="assets/images/logo.png"/>
            </div>            
        </div>
    </app-root>
  <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>

</html>
